{% extends 'animalsBase.html' %}
{% block content %}
<h1>{{routine.name}}</h1>
<table class="table">
    <tr>
    <th>Routine Type</th><th>Animal</th><th>Starts at</th>
    </tr>
    <tr>
        <td>{{routine.routineType}}</td><td>{{routine.animal}}</td><td>{{routine.startsAt}}</td>
    </tr>
</table>
<a  href="{% url 'animals:main_routine' %}">Go Main</a>
{% endblock %}
